<?php

/**
 * Color Option
 *
 * @package resort_motel
 */

// Primary Color.
$wp_customize->add_setting(
	'resort_motel_primary_color',
	array(
		'default'           => '#2eb0d0',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'resort_motel_primary_color',
		array(
			'label'    => __( 'Primary Color', 'resort-motel' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);